body {
  margin: 0 0 35px 0;
  padding: 15px 1em;
  font: 10pt Helvetica, Arial, sans-serif;
}

a {
  color: #0052A5;
  text-decoration: none;
}
.active a {
  color: #004f18;
}

a.button {
  display: inline-block;
  margin: 0 5px 5px 0;
  text-transform: uppercase;
  font-size: 16px;
  border: none;
  padding: 10px 18px;
  color: #fff;
  background: #333 url("/images/stripes.png");
  text-shadow: none;
  text-align: center;
}
a.button.sel, a.button:hover {
  background: #c81414 url("/images/stripes.png");
  transition: ease-in-out all 0.3s;
  -moz-transition: ease-in-out all 0.3s;
  -webkit-transition: ease-in-out all 0.3s;
}
a.button.disabled {
  background: #ebebeb url("/images/stripes.png");
}
a.button.half {
  width: 42.2%;
}

form input[type="text"] {
    background: url("/images/stripes.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3) inset;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #666;
    color: #333;
    line-height: 18px;
    margin-bottom: 18px;
    padding: 10px;
    font-size: 16px;
    margin-right: 5px;
}


table {
  border-collapse: collapse;
  border-spacing: 0;
}
tr {
  border: 1px solid #bbb;
}
td, th {
  border-top: 1px solid #ddd;
  padding: 5px 8px;
  white-space: nowrap;
}
th {
  background-color: #ccc;
}
tbody tr:nth-child(even) {
  background-color: #fafafa;
}
table.player td {
  text-align: right;
}
table.player td:nth-child(2) {
  text-align: left;
}
table.career td {
  text-align: right;
}
table.career td:nth-child(2) {
  text-align: left;
}
table.seasons td {
  text-align: right;
}
table.seasons td:nth-child(2), table.seasons td:nth-child(3) {
  text-align: left;
}


#playerinfo > p {
    margin: 0.33em;
}

a.top {
  margin: 5px;
  padding: 6px 8px 6px 8px;
  position: fixed;
  bottom: 0;
  right: 0;
  border-radius: 16px;
}

p.updated {
  font-size: 12px;
  color: #999;
  margin: 0;
}
p.menu {
  margin-bottom: 0;
}

@media screen and (max-device-width: 640px) {
  body {
    padding: 0.33em;
  }
  table {
    overflow-x: auto;
    display: block;
  }
  td, th {
    padding: 10px 3px;
  }
}

div#adcontent {
  margin-bottom: 5px;
  max-width: 730px;
}
